body {margin: 0px auto; text-align: center; font-family: arial; color: black; background-color: white;}

#obsah {width: 800px; margin: 20px auto; }
#vnitrek {margin: 0px; padding: 20px; background-color: #AAAAAA; border-color: black; border-width: 3px; border-style: solid; }

#hlava {text-align: center; background-color: white; border-width: 1px; border-color: black; border-style: solid;}
#hlava p.le {margin: 25px 0px 20px 100px; float: left; font-size: 24px; }
#hlava p.ri {margin: 20px 100px 20px 0px; float: right; font-size: 13px; text-align: left;}

h1 {margin: 20px auto; padding: 5px; font-size: 16px; background-color: white; border-width: 1px; border-color: black; border-style: solid;}

#left  {float: left;  width: 366px; margin: 0px; text-align: center; background-color: white; border-width: 1px; border-color: black; border-style: solid;}
#right {float: right; width: 366px; margin: 0px; text-align: center; background-color: white; border-width: 1px; border-color: black; border-style: solid;}

#left p {text-align: center;}
.nadpis1 {margin-top: 20px; font-size: 16px; font-weight: bold;}
.text1 {font-size: 13px;}
#right h2 {margin-top: 20px; font-size: 16px;}
#right div {margin: 0px auto; text-align: center; height: 100px; width: 230px; border-width: 0px; border-color: black; border-style: solid;}
#right h3 {float: left; margin: 0px; padding: 5px 10px; text-align: center; font-size: 13px; background-color: silver;}
#right h3 span {font-weight: normal;}
#right a {display: block; float: left; margin: 0px;}
#right img {margin: 0px; border-width: 2px; border-color: silver; border-style: solid;}

div.endpage {clear: both; margin: 0px; font-size: 1px; line-height: 1px;}
